#u74
{
	background: -webkit-gradient(linear, left center, right center, color-stop(20%, #E5E5E5),to(#CCCCCC));
	background: -webkit-linear-gradient(left,#E5E5E5 20%,#CCCCCC );
	background: -o-linear-gradient(left,#E5E5E5 20%,#CCCCCC );
	background: linear-gradient(to right,#E5E5E5 20%,#CCCCCC );
	-pie-background: linear-gradient(left,#E5E5E5 20%,#CCCCCC );
	border-style: none;
	border-color: transparent;
	background-size: 100% auto;
}

#u76
{
	border-style: none;
	border-color: transparent;
	background-color: #D45B1C;
}

#u75
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u126_clip
{
	overflow: hidden;
}

#u84-15
{
	font-weight: 400;
	position: relative;
}

#u84-2
{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0px;
	color: #939393;
	font-family: bebas-neue, sans-serif;
}

#u84-3
{
	font-family: bebas-neue, sans-serif;
}

#u84-5,#u84-7,#u84-9,#u84-11,#u84-13
{
	color: #939393;
	font-family: asap, sans-serif;
}

#u78,#u126,#u137
{
	position: relative;
}

